a:hover{
text-decoration: none;
}
body{
padding: 0;
margin: 0;
color: #ffffff;
background: url("../imgs/bg.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
font-family: 'Source Sans Pro', sans-serif;
}
#main-container{
background: rgba(0, 0, 0, 0.85);
padding: 20px;
text-align: center;
min-height: 600px;
margin-top:20px;
}
.big {
font-size: 35px !important;
}

.color_white {
color: #fff !important;
}
.btm_text_1 {
background: none ;
border: 0px ;
border-radius: 5px;
color: #ffffff;
margin: 0 auto 20px;
padding: 5px 15px;
font-size:16px;
}
.spacer{
height:25px;
}
.text-justify{
color:white;
font-size: 16px;
}
.col-md-12 h1{
color:white;
}
input.wpcf7-form-control,.wpcf7-textarea{
width:100%;
background: none repeat scroll 0 0 #fff;
border: 0px;
color: #111;
margin-bottom: 15px;
padding: 10px;
}

.wpcf7-submit {
    background-color:#FFC734 !important; 
    color: #730800 !important
    }

.address{
text-align:center;
}
.address h3 {
font-weight: normal;
}
hr {
border: 1px solid #b6423b !important;
}
iframe.map{
width: 100%;
height: 527px;
margin-top: 0px
}
.col-md-6 h2,.copyright_text{
color:white;
}

.social_icons {
float:right;
}
.social_icons > ul {

}
.social_icons li {
float: left;
list-style: outside none none;
}
.social_icons a {
color: #fff;
font-size: 25px;
margin: 0 5px;
}
.copyright_text{
float:left;
position:relative;
top:7px;
}
@media (max-width: 992px){
.sticky {
    position: relative !important;
	width: 100%!important;
}

}
.sticky {
    position: fixed;
    z-index: 100;
    border-top: 0;
    top:0px;
	width: 25%;
}
#context {
	list-style: none;
}
#context li {
	margin-bottom: 0px;
}
#context a {
	background: #730800;
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 10px 10px;
	text-decoration: none;
	margin-bottom:1px;
}
#context a:hover {
	background: #ca243a;
}
#context .current a {
	background: #730800;
	color: #ededed;
}
.long-desc{
background-color: white;
text-align: left;
padding: 10px;
color: #111;
margin-bottom:5px;
}
.long-desc h4 {
color: #ca243a;
font-weight: 700;
font-size: 14px;
line-height: 20px;
margin-bottom: 6px;
}
.long-desc h5 {
font-weight:bold;	
}

.head{
text-align: left;
background: #730800;
padding: 10px;
color: white;
font-size: 22px;
}



.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.affix-top,.affix{
	position: static;
}


 #sidebar.affix-top {
    position: static;
  	
         width: 365px;
        
  }
  
  #sidebar.affix {
    position: fixed;
    top:40px;
      width: 365px;
  }
  
  .nav-stacked > li + li {
      margin-top:0px !important;
      }
      .panel {border:0px !important;}
      
      .panel-default > .panel-heading {
          background:#730800 !important;
          border:0px !important;
          font-size:26px;
          
          color:#fff !important;
          }

          .panel-heading.sub {
            font-size: 20px; width:100%; background-color:#521814; color:#fff;    margin-bottom: 20px;
    border-radius: 0;
          }
      
      .panel > .list-group {
          color:#111;
          text-align:left;
          padding:20px;
          }
          
          .list-group-item-text {
              margin-bottom:20px !important;
                  list-style-type: none;
              }
              .list-group-item-heading {
                  font-weight:bold;
                  color:#ca243a;
                  }
          
          .badge {
              margin-top:5px;
              margin-right:5px;
              }
              
              .badge.v{
                  background-color:#85B200 !important;
                  }

.badge.df{
                  background-color:#4DA6FF !important;
                  }

.badge.nf{
                  background-color:#DDAC26 !important;
                  }
                  
                  .badge.vg{
                  background-color:#008000 !important;
                  }
              
              .btn-default {
                  background-color: #FFC734 !important;
                  border:0px !important;
                  font-size: 22px !important;
                  color: #730800 !important;
                  }
                  
                  
                 .panel-body {color: #111 !important; } 
                  
                  
                  @media screen and (max-width: 1200px) {
                  #sidebar.affix-top {width:300px;}
                  #sidebar.affix {
         width: 300px;
  }
                  }
                  
                  
                  
               @media screen and (min-width: 992px) {
                   
                   #sidebar.affix-mob {display:none;}
                   }
              
 @media screen and (max-width: 992px) {
     
     .container > .navbar-header {
         text-align: center;
         width:100%;
         }
     
     .navbar-default .navbar-brand {
         width:100%;
         }
     
     .btm_text_1, .trip {
         text-align:center;
         }
         .cdsROW {margin:0 auto !important;}
         
     .container {width:100% !important;}
     #main-container {margin-top:0px}
     .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin:0 auto !important;}
     
     #sidebar.affix, #sidebar.affix-top {display:none;}
                  
              #sidebar.affix-mob {
                  z-index:100;
                  position:fixed;
                  bottom:0px;
                  left:0px;
                  width:100%;
                  background-color:#730800;
                  text-align:center;
                  }
              #sidebar.affix-mob li {
                  display:inline-block;
                  }
              
              }
               @media screen and (max-width: 600px) {
              
              
              #context a {
	background: #730800;
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 5px 8px;
	text-decoration: none;
	margin-bottom:0px;
}

}
